hw_api_object::title
hw_api_reason::description
Hyperwave API Functions
PHP Manual

# hw_api_object::value

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object::value — Returns value of attribute

### Description

string hw_api_object::value ( string `$name` )

Returns value of an attribute.

### Parameters

`name`

  The attribute name.

### Return Values

Returns the value of the attribute with the given name or `FALSE` if an error occurred.

hw_api_object::title
hw_api_reason::description
Hyperwave API Functions
PHP Manual